table.hp p{
    line-height: 10px;
    margin-top: 0;
}

#inEditor #contentarea,
#inEditor #contentarea a {
	font-size: 12px;
	
	color: #000;
}

body {
	margin: 0;
	padding: 0;

	font-family: Arial, Helvetica;
	font-size: 12px;

	background: url("http://www.bishopstransport.com.au/images/body_bg.jpg") 50% 0;
	color: #FFFFFF;
}

a {
	cursor: pointer;
	
	color: #FFFFFF;
}

p {
	margin: 15px 0;
    
    line-height: 15px;
}

h1, h2, h3, h4, h5, h6{
	margin:0 0 16px 0;
	font-weight: normal;}

h1 { font-size: 29px; color: #d9d8d5;}
h2 { font-size: 18px; color: #FFF;}
h3 { font-size: 16px; color: #d9d8d5;}
h4 { font-size: 14px; color: #FFF;}
h5 { font-size: 12px; color: #d9d8d5;}
h6 { font-size: 10px; color: #FFF;}

form {
	margin: 0;
	padding: 0;
}

textarea {
	width: 390px;
	height: 100px;
	
	font-family: Tahoma, Arial;
	font-size: 11px;
}

.clear {
	clear: both;
}

#container {
	width: 922px;
	margin: 0 auto;
}

#container_bg{
    width: 922px;
    
    background: url("../images/container_bg.gif") repeat-y 0 0;
}

#container_bottom{
    width: 922px;
    height: 77px;
    
    background: url("../images/container_bottom.gif") no-repeat 0 0;
}

#header {
    margin: 41px 0 0 0;
    width: 922px;
    height: 114px;
    position: relative;
    z-index: 80;
    
    background: url("../images/header_bg.gif") no-repeat 0 0;
}

#logo {
	display: block;
	width: 415px;
	height: 206px;
    position: absolute;
    left: -2px;
    top: -31px;
	
	background: url("../images/logo.png") no-repeat 0 0;
}

#header_right{
    width: 503px;
    height: 104px;
    position: absolute;
    top: 10px;
    right: 15px;
    
    background: url("../images/header_right.jpg") no-repeat 0 0;
}

#searchbox {
	position: absolute;
	top: 17px;
	right: 8px;
	height: 34px;
	overflow: hidden;
}

	#searchbox input.search_field {
		display: block;
		float: left;
		width: 150px;
		height: 21px;
        padding-left: 24px;

        line-height: 21px;
		font-size: 11px;
		
		border: none;
		background: url("../images/search_field_bg.jpg") no-repeat 0 0;
		color: #797979;
	}

	#searchbox input.search_button {
		display: block;
		float: left;
		width: 13px;
		height: 13px;
		margin: 12px 0 0 6px;
		color: #540000;
		text-decoration: none;
		cursor: pointer;
		border: none;
		background: none;
	}
	
#banner {
    width: 892px;
    height: 259px;
    margin: 0 15px;
    position: relative;
    z-index: 10;
}

#banner_bg{
    width: 821px;
    height: 188px;
    position: absolute;
    top: 4px;
    right: 2px;
    z-index: 55;    
    
    background: url("../images/banner_bg.png") no-repeat 0 0;
}

#banner_link{
    width: 298px;
    height: 39px;
    display: block;
    position: absolute;
    bottom: 5px;
    right: 10px;
    z-index: 55;
    
    background: url("../images/banner_link.png") no-repeat 0 0;
}

#line_div{
    width: 892px;
    height: 5px;
    
    background: url("../images/line_div.gif") no-repeat 0 0;}
	
#main {
    margin: 0 15px;
    
    overflow:  hidden;
}

#hp_container {
    margin: 14px 0 22px 22px;
    width: 846px;
    min-height: 535px;
    
    border: 1px solid #050505;
    background: #1a1a1a;
}

/* for Internet Explorer */
/*\*/
* html #hp_container{
height: 535px;
overflow: visible;
}
/**/	
	
#c_container {

}
	
#contentarea {
	width: 100%;
}

#hp_container #contentarea {
    margin: 27px 0 0 27px;
	width: 94% !important;
}

#c_container #contentarea {
	width: 100%;
}

#footer {
    width: 892px;
    margin: 0 15px;
	color: #FFFFFF;
}
	#footer p {
		float: left;
		width: 550px;
		margin: 14px 0 0 21px;
	}

	#footer a {
		text-decoration: none;
		font-weight: bold;
		color: #FFFFFF;
	}
	#footer a:hover {
		text-decoration: underline;
	}

	#webarenalink {
		float: right;
		position: relative;
		display: block;
		width: 97px;
		height: 20px;
        margin: 10px 15px 0 0;

		background: url("../images/webarena_logo.jpg") no-repeat 0 0;
	}

	#webarenalink p {
		position: absolute;
		width: 0px;
		height: 0px;
		margin: 0;
		overflow: hidden;
		text-indent: 299px;
	}



div#menu {
	position: absolute;
	z-index: 88;
    width: 503px;
    height: 49px;
    bottom: 0;
    left: 0;
	
    background: #000000;
}

div#menu ul {
	margin: 0;
	padding: 0 0 0 13px;
	
	list-style: none;
}

#nav li {
	float: left;
	position: relative;
	min-height: 1px; /* ie7 hack to force sub menus to stay */
	margin: 0px;
	padding: 0px;
}

#nav li a {
	display: block;
	
	text-decoration: none;
	
	cursor: pointer;
}

#nav li a:hover {
}

/* second level */

#menu ul li ul { 
	display: none;
	position: absolute;
	z-index: 9999;
	width: 165px;
    padding: 0;
}

#nav li ul li {
	/*float: none; commented out to prevent IE6 sub menu spacing issue*/
	position: relative;
}

#nav li ul li a {
	width: 149px;
	padding: 6px 6px 6px 10px;
	
	border-bottom: 1px solid #000; /* needs to be here for IE6, also causes IE6 error is some cases */
	background: #888;
	color: #fff;
}

#nav li ul li a:hover {
	background: #aaa;
	color: #fff;
}

/* third level */

#nav li ul ul {
	display: none !important;
	margin: 0 !important;
	position: absolute;
	top: 0;
	left: 165px;
	width: 161px;
	overflow: hidden;
    padding: 0;
	
	border-top: none !important;
}

#nav li ul ul li {
}

#nav li ul ul li a {
}

#nav li:hover ul, #nav li.sfhover ul {
	display: block;
	z-index: 9999;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	display: none;
	z-index: 9999;
}

#nav li:hover ul li:hover ul, #nav li.sfhover ul li.sfhover ul {
	display: block !important;
	z-index: 9999;
}

/**/

#nav li:hover ul ul, #nav li.sfhover ul ul {
	display: block;
	z-index: 9999;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { 
	display: block;
	z-index: 9999;
	
}